-- 基础信息
base_info = {
	group_id = 133210022
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 22001, gadget_id = 70500000, pos = { x = -3844.991, y = 203.266, z = -1201.426 }, rot = { x = 4.262, y = 54.342, z = 1.340 }, level = 30, point_type = 1008, area_id = 17 },
	{ config_id = 22002, gadget_id = 70500000, pos = { x = -3840.565, y = 202.163, z = -1202.119 }, rot = { x = 3.186, y = 175.312, z = 5.995 }, level = 30, point_type = 1008, area_id = 17 },
	{ config_id = 22004, gadget_id = 70500000, pos = { x = -3847.766, y = 202.476, z = -1195.143 }, rot = { x = 353.072, y = 214.416, z = 0.652 }, level = 30, point_type = 1001, area_id = 17 },
	{ config_id = 22005, gadget_id = 70500000, pos = { x = -3845.135, y = 202.336, z = -1195.703 }, rot = { x = 0.223, y = 129.054, z = 8.195 }, level = 30, point_type = 1001, area_id = 17 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 22001, 22002, 22004, 22005 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
